Project

General

Profile

Tâche #29198

Scénario #29190: Maj-Release ne prend pas en compte les variantes sur amon & seth entre la 2.7.0 et la 2.7.1. Tous les serveurs passent en variante standard.

Corriger la liste des migrations autorisées

Added by Benjamin Bohard 10 months ago. Updated 10 months ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
10/14/2019
Due date:
% Done:

0%

Remaining (hours):
0.0

Description

Dans la liste des migrations autorisées figure une association entre la 2.7.0 et la 2.7.1. Cette liste ne devrait contenir que des associations entre versions majeures différentes. La présence de cette association au sein de la 2.7 court-circuite la recherche des variantes associées et la migration bascule tous les modules sur la variante standard.

Associated revisions

Revision ac025824 (diff)
Added by Benjamin Bohard 10 months ago

La migration de 2.7.0 vers 2.7.1 ne doit être déclarée dans allowed_migrations.

Ref #29198

Revision d27e029b (diff)
Added by Benjamin Bohard 10 months ago

Les migrations autorisées ne concernent pas les maj-release.

Ref #29198

History

#1 Updated by Benjamin Bohard 10 months ago

  • Status changed from Nouveau to En cours

#2 Updated by Benjamin Bohard 10 months ago

  • Description updated (diff)

#3 Updated by Thierry Bertrand 10 months ago

  • Status changed from En cours to Fermé
  • Remaining (hours) set to 0.0

Also available in: Atom PDF